Package io.openems.edge.predictor.deprecatedpersistencemodel.consumption